body {
	background: url(image/background.gif) #000 top center repeat-x;
	color: #000;
	text-align: center;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a {
	color: #0f58a5;
	outline: none;
}

a:hover {
	color: #09C;
}

/* Basic tags */
img {
	border: 0;
}

.clearfix {
	clear: both;
}

.highlight {
	color: #cecdcd;
}

#header {
	background:url(image/header.jpg) top center no-repeat #000;
	height: 127px;
}

#container-index {
	background: url(image/registration.jpg) top center no-repeat;
	height: 329px;
	text-align: left;
}

#container-ensure-safety {
	background: url(image/ensure-safety.jpg) top center no-repeat;
	height: 329px;
	text-align: left;
}

#container-blank {
	background: url(image/mid-blank.jpg) top center no-repeat;
	height: 329px;
	text-align: left;
}

#container-questions {
	background: url(image/common-questions.jpg) top center no-repeat;
	height: 329px;
	text-align: left;
}

#container-privacy {
	height: 40px;
	text-align: left;
}

#container-privacy-ab {
	background: url(image/privacy-alberta.jpg) top center no-repeat;
	height: 329px;
	text-align: left;
}

#container-privacy-bc {
	background: url(image/privacy-bc.jpg) top center no-repeat;
	height: 329px;
	text-align: left;
}

#container-privacy-qc {
	background: url(image/privacy-quebec.jpg) top center no-repeat;
	height: 329px;
	text-align: left;
}

.register {
	width: 960px;
	margin: 0 auto;
}

.register-text {
	width: 270px;
	margin-left: 300px;
	padding-top: 110px;
	color: #d9d9d9;
	font-size: 12px;
	line-height: 20px;
}

.ensure-safety {
	width: 960px;
	margin: 0 auto;
}

.ensure-safety-text {
	width: 270px;
	margin-left: 550px;
	padding-top: 120px;
	color: #d9d9d9;
	font-size: 12px;
	line-height: 20px;
}

.ensure-safety-text a {
	color: #d9d9d9;
	text-decoration: underline;
}

.ensure-safety-text a:hover {
	text-decoration: none;
}

#page-content, #page-content-high {
	margin: 0 auto;
	margin-top: -30px;
	background: #000;
	width: 960px;
	padding: 10px;
	color: #cecdcd;
	z-index: 1;
	text-align: left;
}

#page-content-high {
	margin-top: -300px;
}

.page-content-left {
	float: left;
	background: #131313;
	padding: 10px;
	width: 455px;
	margin-top: 10px;
	margin-right: 10px;
}

.page-content-right {
	float: left;
	background: #131313;
	padding: 10px;
	width: 455px;
	margin-top: 10px;
}

.page-content-full {
	background: #131313;
	padding: 10px;
	margin-top: 10px;
}

#page-content h1, #page-content-high h1 {
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 0;
	color: #cecdcd;
}

#page-content p, #page-content-high p {
	color: #5b5a5a;
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
	line-height: 22px;
	margin-top: 10px;
	margin-bottom: 30px;
}

#page-content td, #page-content-high td {
	color: #5b5a5a;
	font-weight: normal;
}

#page-content p b, #page-content-high p b, #page-content td b, #page-content-high td b {
	color: #cecdcd;
	color: #0183C1;
}

#page-content-high ul, .page-content-full ul {
	color: #5b5a5a;
	font-weight: normal;
	font-size: 11px;
	line-height: 22px;
	margin: 0 0 20px 30px;
	padding: 0;
}

#nav {
	height: 39px;
	border-top: 1px solid #50555a;
	border-bottom: 1px solid #50555a;
	background: #000;
	padding-top: 1px;
	padding-bottom: 1px;
}

#nav-container {
	position: relative;
	width: 970px;
	margin: 0 auto;
}

span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 313px; top: 40px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 180px;
	border: 1px solid #50555a;
}
ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 180px;
}

ul.subnav li a {
	float: left;
	width: 170px;
	background: #333;
	padding: 10px 5px;
	color: #cdcdcd;
	text-decoration: none;
}
ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #244e78;
}

.step-box, .step-box-last, .step-box-wide {
	float: left;
	border: 3px solid #2a3239;
	background: #000;
	padding: 4px;
	width: 218px;
	margin-right: 10px;
}

.step-box-last {
	margin-right: 0;
}

.step-box-wide {
	width: 945px;
}

.step-box-inner {
	padding: 6px;
	padding-bottom: 20px;
	background: #131313;
	color: #d9d9d9;
	font-size: 11px;
	line-height: 20px;
}

.step-box-inner small {
	font-size: 9px;
	font-style: italic;
}

.step-box-inner ul {
	margin: 0;
	padding: 0;
	list-style: square;
}

.step-box-inner li {
	margin-left: 20px;
}

.step-title {
	padding: 5px 0 10px 0;
	font-size: 14px;
	font-weight: bold;
}

/* News */
.news-title {
	color: #cecdcd;
	font-size: 12px;
	font-weight: bold;
}

.news-date {
	float: right;
	color: #cecdcd;
	font-size: 10px;
}

.news-text {
	color: #5b5a5a;
	font-weight: normal;
	font-size: 11px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 40px;
}

/* Image Gallery */
.gallery {
	
}

.gallery-image {
	float: left;
	margin:5px;
	border: 1px solid #404040;
}

.gallery-image:hover {
	border: 1px solid #0f58a5;
}

/* Input Style */
.input-fields label {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d9d9d9;
	padding-bottom: 4px;
	margin-top: 10px;
}

.input-fields input[type="text"] {
	background-color: #000;
	border: 1px solid #2a3239;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 2px;
	color: #FFFFFF;
	margin-bottom: 8px;
}

.input-fields textarea {
	background-color: #000;
	border: 1px solid #2a3239;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 2px;
	color: #FFFFFF;
	margin-bottom: 8px;
}

label.error {
	color: #09F;
	margin-top: -6px;
	margin-left: 10px;
}

.required {
	color: #09F;
}

/* Footer */
#footer {
	background: url(image/footer-bg.gif) #000 top repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #646464;
	margin: 10px auto;
	padding-top: 30px;
	height: 60px;
}

#footer a {
	border-right:1px solid #646464;
	padding-right:5px;
	padding-left:5px;
	color: #0f58a5;
	text-decoration: none;
}

#footer a:hover, #footer a.lastlink:hover {
	color: #09C;
	text-decoration: underline;
}

#footer a.lastlink {
	border-right: none;
	text-decoration: none;
}

#footer-links {
	float: right;
}

#copyright {
	float: left;
}